
BODY {
	 background-image:url(fon_body.gif); background-position:top left; background-repeat:repeat-x; margin:0;
}
#table3 {
}
#tr4 {
}
#tr6 {
}
#tr8 {
}
#table14 {
	 background-image:url(fon_header.jpg); background-repeat:no-repeat;
}
#td16 {
}
#td17 {
}
#td19 {
}
#siteLogotype {
	 width:250px; height:88px; position:relative; left:40px;
}
#siteTitle {
	 color:#f43415; font-size:18px; font-weight:bold; font-family:arial, helvetica, sans-serif; margin-top:10px; position:relative; bottom:10px; left:30px;
}
#div91 {
	 color:#f45415; font-size:14px; font-weight:bold; font-family:arial, helvetica, sans-serif; width:300px; height:70px; position:relative; left:80px;
}
#pageMenu .menu {
	 color:#a65701; font-size:16px; font-family:arial, helvetica, sans-serif; text-decoration:none; padding-top:5px; display:block; width:140px;
}
#pageMenu .mids {
	 font-size:0; background-image:url(razdelitel.gif); background-repeat:no-repeat; display:block; width:8px; height:30px;
}
#pageMenu .tableMenu {
	 display:block; width:100%; height:30px;
}
#pageMenu .menu:hover {
	 position:static;
}
#pageMenu .mtditem.midActive {
	 font-weight:bold; background-image:url(akt_menu.gif); background-repeat:repeat-x;
}
#td9 {
	 background-image:url(footer.gif); background-repeat:repeat-x;
}
#pageTitle {
	 color:#a65701; font-size:18px; font-family:arial, helvetica, sans-serif; margin-top:10px; margin-left:20px;
}
#cont_news .contentImage {
	 margin-right:10px; float:left;
}
#cont_news .contentText {
	 display:block;
}
#cont_news .object {
	 margin:0; clear:both;
}
#cont_news .objectTitle {
	 background-image:url(fon_news_zapis.gif); background-repeat:repeat-y; padding-left:10px; height:60px;
}
#cont_news #dataType_date {
	 color:#a65701; font-size:15px; font-weight:bold; font-family:arial, helvetica, sans-serif; display:block; float:left;
}
#cont_news .objectImage {
	 margin-right:10px; float:left;
}
#cont_news .buttonSend {
	 margin-top:10px;
}
#cont_news .contentTitle {
	 background-image:url(news.jpg); background-repeat:no-repeat; display:block; width:220px; height:41px;
}
#cont_news .objectTitleTxt {
	 color:#a65701; font-size:15px; font-weight:bold; font-family:arial, helvetica, sans-serif;
}
#cont_news .objectNote {
	 color:#000000; font-size:14px; font-family:arial, helvetica, sans-serif;
}
A:link {
	 color:#a65701; text-decoration:underline;
}
A:hover {
	 text-decoration:none;
}
A:visited {
	 color:#a65701;
}
#cont_news #view .objectNote {
	 text-align:justify;
}
#cont_news #view .objectText {
	 text-align:justify;
}
#cont_news #linkArchive {
	 margin-bottom:15px; display:block;
}
#cont_ank .ank_tderr {
	 color:#ff0000; font-weight:bold;
}
#cont_ank .objHSpace {
	 width:2%;
}
#cont_ank .ank_spctd {
	 font-size:0;
}
#cont_ank .objTitls {
	 font-weight:bold;
}
#cont_ank #objects .objHSpace {
	 width:2%;
}
#cont_ank #objects .inputText {
	 width:95%;
}
#cont_ank #objects .select {
	 width:96%;
}
#cont_ank #objects .ank_spctd {
	 font-size:0;
}
#cont_ank #general .objHSpace {
	 width:2%;
}
#cont_ank #general .inputText {
	 width:110px;
}
#cont_ank #general .ank_img {
	 margin-bottom:3px;
}
#cont_ank #general .ank_spctd {
	 font-size:0;
}
#cont_ank .contentTitle {
	 background-image:url(zayavka.jpg); background-repeat:no-repeat; height:41px;
}
#cont_ank #objects .objectTitleText {
	 color:#010101; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:2px;
}
#cont_ank #anketa .buttonSend {
	 color:#020202; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:2px; background-color:#f1f0ea; border-width:0px; width:150px; height:25px;
}
#cont_ank #general .objTitl .basettl {
	 color:#010101; font-size:13px; font-family:arial, helvetica, sans-serif; letter-spacing:2px;
}
#content #cont_txt .contentText {
	 color:#020202; font-family:arial, helvetica, sans-serif; margin-bottom:20px; display:block; height:100%;
}
#cont_golos_txt .contentText {
	 color:#a65701; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
}
#cont_golos_txt .contentTitle {
	 background-image:url(voice.jpg); background-repeat:no-repeat; height:42px;
}
#cont_golos_txt .object {
	 color:#010101; font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;
}
#cont_golos_txt .buttonSend#buttonVoting {
	 color:#020202; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:1px; background-color:#f2f1eb; border-width:0px; width:100px; height:30px;
}
#cont_golos_txt .buttonSend#buttonResult {
	 color:#020202; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:1px; background-color:#f2f1eb; border-width:0px; width:100px; height:30px;
}
#global1 #cont_txt .contentTitle {
	 background-color:none; background-image:none; display:block; height:80px; position:relative; right:10px; float:left;
}
#content {
	 margin-bottom:25px;
}
#content #cont_txt .object {
	 margin-bottom:10px; display:block; height:100%;
}
#td141 {
	 background-image:url(fon_poisk.gif); background-repeat:no-repeat;
}
#pageMainmenu .tableMenu {
	 margin-top:30px;
}
#pageMainmenu .menu {
	 display:block; width:100%; text-align:center;
}
#pageMainmenu .mids {
	 color:#a65701;
}
#div190 {
	 color:#030303; font-size:11px; font-family:arial, helvetica, sans-serif; margin-top:10px; width:200px; height:66px;
}
a {
	 color:#a65701;
}
#pageMenu .mtditem {
	 background-image:url(punkt_menu.gif); background-repeat:repeat-x; text-align:center;
}
#pageMenu .mbordl {
	 display:none;
}
#pageMenu .mbordr {
	 display:none;
}
#table137 {
}
#td139 {
}
#td140 {
}
#td56 {
	 width:220px;
}
#td63 {
}
#td69 {
}
#td70 {
}
#td72 {
}
#content #cont_txt .linkNext {
	 margin-bottom:10px; margin-right:10px; float:right;
}
#cont_mail .err { color:#ff0000; font-size:11px; font-weight:bold; font-family:verdana; }
#cont_mail .tableTable { margin-top:10px; width:300px; }
#cont_mail .tabletitle { width:150px; }
#cont_mail .textarea { width:100%; height:100px; }
#cont_mail .errorinp { border-width:1px; border-color:#FF0000; border-style:solid; }
#cont_mail .buttonSend#Send {
	 color:#020202; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:2px; background-color:#f1f0ea; border-width:0px; margin-top:20px; display:block; width:150px; height:25px;
}
#cont_mail #subpage1  .buttonSend { margin-top:20px; display:block; }
#cont_mail .contentTitle {
	 color:#a65701; font-size:18px; font-family:arial, helvetica, sans-serif;
}
#cont_mail .tabletitle .divtitle {
	 color:#010101; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:2px;
}
#cont_mail .texttitle {
	 color:#010101; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:2px;
}
#cont_mail .titlepin {
	 color:#010101; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:2px; margin-top:5px; margin-bottom:5px;
}
#global2 {
	 margin-bottom:25px;
}
#cont_guest #comments {
	 color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
#cont_guest .contentTitle {
	 color:#a65701; font-size:14px; font-family:arial, helvetica, sans-serif;
}
#cont_guest #guesttab .titleTab {
	 color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif; letter-spacing:2px;
}
#cont_guest #guesttab #but {
	 color:#000000; font-size:14px; font-family:arial, helvetica, sans-serif; letter-spacing:2px; background-color:#f1f0ea; border-width:0px; width:150px; height:25px;
}
#div327 {
	 color:#000000; font-size:11px; font-family:arial, helvetica, sans-serif; margin-top:10px; width:220px; height:32px;
}
#div368 {
	 color:#000000; font-size:11px; font-family:arial, helvetica, sans-serif; width:240px; height:20px;
}
#div149 {
	margin-bottom:20px; width:100%; height:63px;
}
#enteringText {
	 font-size:12px; font-family:arial, helvetica, sans-serif; margin-bottom:15px; text-align:left;
}
#div389 {
	 margin-top:15px; margin-left:5px; width:210px; height:30px;
}
#cont_ank #objects .textArea {
	 width:140px; height:100px;
}
#view {
	 color:#000000; font-size:14px; font-family:arial, helvetica, sans-serif; text-align:justify;
}
#closingText {
	 font-size:12px; font-family:arial, helvetica, sans-serif; clear:both;
}
#content #view .objectImage {
	 margin-right:10px;
}
#content .objectImage {
	 margin-right:10px;
}
#content #view .objectNote {
	 margin-bottom:10px; display:block; width:500px;
}
#content #view .objectText {
	 display:block; width:500px;
}
#pageMainmenu .mbordr {
	 width:20px;
}
#pageMainmenu .mbordl {
	 width:10px;
}
#menuitem1 #pageMenu {
	 width:220px;
}
#menuitem1 #pageMenu .menu {
	 width:220px;
}
#menuitem1 #pageMenu .submenu {
	 width:200px;
}
#menuitem1 #pageMenu .submenu .menu {
	 font-size:12px; margin-left:15px; text-align:left;
}
#global1 {
	 margin-bottom:15px; width:220px;
}
#cont_guest #guesttab {
	 margin-top:20px;
}
#cont_guest #comments .comm .com_txt {
	 margin-top:10px; margin-bottom:10px;
}
#global1 #cont_txt .object {
	 margin-bottom:30px;
}
#global1 #cont_ank #objects .objFile {
	 width:150px; position:relative;
}
#content #cont_txt {
	 clear:both;
}
.contentTitle {
	 color:#a65701; font-size:18px; font-family:arial, helvetica, sans-serif; background-image:url(fon_zag.gif); background-repeat:repeat-y; padding-top:20px; padding-left:20px;
}
.contentText {
	 color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
.objectTitle {
	 color:#a65701; font-size:16px; font-weight:bold; font-family:arial, helvetica, sans-serif; background-image:url(fon_zag_zapis.gif); background-repeat:repeat-y; padding-top:10px; padding-left:10px; height:30px;
}
#content #cont_txt .contentTitle {
	 height:50px;
}
.objectNote {
	 text-align:justify;
}
#cont_txt .contentImage { margin-right:10px; float:left; }
#cont_txt .object { display:block; clear:both; }
#cont_txt .objectImage { margin-right:10px; float:left; }